@charset "utf-8";
/* CSS Document */

.hp-top-promise{font-size:2.5em;}
.hp-top-promise p{line-height:1.5em;}

.our-chef{background-color: #D2D3D5;}
.our-chef p{color:#000;}
.remove-p-padding p{padding-bottom:0px;margin-bottom:0px;}
.remove-font h1,.remove-font h2,.remove-font h3,.remove-font h4,.remove-font h5,.remove-font h6{font-family:'Montserrat', sans-serif;font-weight:bold;font-size:1.5em;font-weight:bold;}
.q-a-section p{color:#000;}
.black-text p{color:#000;}
.call-us-section{font-size:1.5em;}

/**MENU**/
.slider-title, .page-title {
	font-weight: lighter;
	color: #9c1f24;
	font-size: 2rem;
}

.sub-title, .caterings-menu .sub-title {
	color: #4e3025;
	font-size: 16px;
	margin-bottom: 0.3rem;
	letter-spacing: 3px;	
}

.sub-detail, .crust-menu .sub-detail {
	font-size: 15px;
	line-height: 1.7;
}

.slider-menu .col-md-6.d-md-flex.show,.slider-menu#pizza-your-own-way .col-md-7.d-md-flex{
	padding-bottom:50px;
}

.border-round-with-radius {
	color: #4e3025;
	padding: .5rem 1rem;
	border: 4px solid #4e302570;
	border-radius: 10px;
}

.font-18x {
	font-size: 18px !important;
}

.sub-title2 {
	color: #9c1f24;
}

.ml-md-2 {
	width: 90%;
}

.grey-text{color:var(--default);}
.grey-text p{color:var(--default);}
.menu-side-img-div {
    position: sticky;
    top: 100px;
	align-self: flex-start;
	transition: transform 0.3s ease;
	overflow: visible;
}

.menu-side-img-div img{
	transition: transform 0.3s ease;
}

/*.slider-menu .col-md-6.d-md-flex.show, .slider-menu#specialty-pasta .col-md-6 div.d-md-flex, .slider-menu#pizza-your-own-way .col-md-12.d-md-flex, .slider-menu#pizza-your-own-way .col-md-7.d-md-flex, .slider-menu#sides-a-la-carte .col-md-12.d-md-flex, .caterings-menu .col-md-12.d-flex, .caterings-menu .card-body .d-flex.p-2 {
	padding-bottom: 50px;
}*/